Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://prod.featherhq.com/api/v1/integrations/{integrationInstanceId} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "name": "<string>", "config": {} } '
{ "integrationInstance": { "id": "<string>", "name": "<string>", "slug": "<string>", "integrationId": "<string>", "integration": { "id": "<string>", "name": "<string>", "type": "<string>" }, "createdAt": "<string>", "updatedAt": "<string>" } }
Update an integration instance for the organization
1
Show child attributes
Integration instance updated successfully